@charset "utf-8";
/* CSS Document */




body {
	margin:0;
	padding:0;
	font-family: proxima_novaregular, Arial, sans-serif;
	font-weight: 400 !important;
	color: #666666;
}

.drkgray {color: #333333;}
.reggray {color: #666666;}

.header {
	margin: 0 auto;
	padding:10px 0px 0px 10px;
	height:50px;
	background-color: #ffffff;
	width:1190px;
}

.footer {
	margin: 0 auto;
	padding:20px 2% 100px 2%;
	height:50px;
	background-color: #ffffff;
	width:1180px;
}

.topnav {
	float: right;
	padding-top:20px;
	color:#00529B;
}

.background {
	background-image: url(../images/background.png);
	background-repeat: repeat-x;
	width: 100%;
	border-bottom:1px solid #C3C3C3;
	background-color: #F2F2F2;
}

.background2 {
	background-image: url(../images/background2.png);
	background-repeat: repeat-x;
	width: 100%;
	border-bottom:1px solid #C3C3C3;
	background-color: #F2F2F2;
}

.landing {
	margin: 0 auto;
	width:1100px;
	text-align: center;
	padding: 40px 10px 40px 10px;
}

.interiorpg {
	margin: 0 auto;
	width:1100px;
	text-align: center;
	padding: 0px 10px 40px 10px;
}

.interiorpg2 {
	margin: 0 auto;
	width:1100px;
	padding: 0px 10px 40px 10px;
}
.interiorpg3 {
	margin: 0 auto;
	width:1000px;
	padding: 0px 60px 40px 60px;
}


h2 {
	font-size: 20px;
	font-weight: 400 !important;
}

h3.modal {
	font-size: 24px !important;
	font-weight: 400 !important;
    font-family: proxima_novaregular, Arial, sans-serif;
    border-bottom: 1px solid #e5e5e5;
    text-align: left;
    margin: 0;
    color: #00529B;
	padding-bottom: 4px;
}

h3.modal2 {
	font-size: 24px !important;
	font-weight: 400 !important;
    font-family: proxima_novaregular, Arial, sans-serif;
    text-align: left;
    margin: 0;
    color: #00529B;
	padding-bottom: 4px;
}

p.propop {
	font-size: 28px;
	text-align: left;
	font-family: proxima_novalight, Arial, sans-serif;
	padding:0px;
	margin: 0px;
}

h3.modal3 {
	font-size: 28px !important;
	font-weight: 400 !important;
    font-family: proxima_novaregular, Arial, sans-serif;
    text-align: center;
    margin: 0;
    color: #00529B;
	padding-bottom: 4px;
}

.font48 {
	font-size: 48px;
	font-family: proxima_novalight, Arial, sans-serif;
}

.font34 {
	font-size: 34px;
	font-family: proxima_novalight, Arial, sans-serif;
}

.font30 {
	font-size: 30px;
	font-family: proxima_novalight, Arial, sans-serif;
}

.font28 {
	font-size: 28px;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.font28review {
	font-size: 28px;
	font-family: proxima_novalight, Arial, sans-serif;
	color: #333333;
}

.font34short {
	color: #D75426;
	font-size: 34px;
	font-family: proxima_novalight, Arial, sans-serif;
}

.shortcolor {
	color: #D75426;
	}

.line26 {
	line-height: 26px;
}

.font22lt {
	font-size: 22px;
	font-weight: 400 !important;
	color: #888888;
}

.font24 {
	font-size: 24px;
	font-family: proxima_novalight, Arial, sans-serif;
}

.font24heavy {
	font-size: 24px;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.font26heavy {
	font-size: 26px;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.font24lt {
	font-size: 24px;
	font-weight: 400 !important;
	color: #888888;
}

.font26lt {
	font-size: 26px;
	font-family: proxima_novaregular, Arial, sans-serif;
	color: #333333;
	font-weight: 400 !important;
}

.font20review {
	font-size: 20px;
	font-family: proxima_novaregular, Arial, sans-serif;
	color: #333333;
	font-weight: 400 !important;
	line-height: 30px;
}

.fontlight {
	color: #999999;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.reviewcal {
	float: left;
	background-image:url(../images/review/calendar_input.png);
	width: 164px;
	height: 42px;
	background-repeat: no-repeat;
	padding: 10px 0px 0px 10px;
}

.reviewcal {
	float: left;
	background-image:url(../images/review/calendar_input.png);
	width: 164px;
	height: 42px;
	background-repeat: no-repeat;
	padding: 10px 0px 0px 10px;
}

.reviewpace {
	float: left;
	width: 330px;
	padding: 0px 0px 0px 20px;
	border-right:1px solid #999999;
}

.reviewpace2 {
	float: left;
	width: 330px;
	padding: 0px 20px 0px 20px;
}


.darkgray {
	color: #333333;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.linebottom {
	padding-bottom: 4px;
	border-bottom: 1px solid #e5e5e5;
	width:100%;
}

.linebottom2 {
	padding-bottom: 4px;
	border-bottom: 1px solid #c3c3c3;
	width:100%;
}

.linebottom3 {
	padding-bottom: 4px;
	border-bottom: 1px solid #333333;
	width:100%;
}


.modallg {
	font-size: 26px !important;
	font-weight: 400 !important;
    font-family: proxima_novaregular, Arial, sans-serif;
    color: #00529B;
	padding-bottom: 4px;
}

.tooltip {
    position: relative;
    display: inline-block;
	
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 420px;
    background-color: #fff;
    color: #333333;
    text-align: left;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    top: -83px;
	border:1px solid #333333;
	padding: 5px;
	line-height: 18px;
	padding-left: 10px;
}

.tooltip .tooltiptext:after {
    content: "";
    position: absolute;
    top: 50%;
    left: -2%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #333333 transparent transparent;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltip2 {
    position: relative;
    display: inline-block;
}

.tooltip2 .tooltiptext2 {
    visibility: hidden;
    width: 450px;
    background-color: #fff;
    color: #333333;
    text-align: left;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    top: -40px;
    right: 110%;
	border:1px solid #333333;
	padding: 5px;
	line-height: 18px;
	padding-left: 10px;
}

.tooltip2 .tooltiptext2:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent #333333;
}
.tooltip2:hover .tooltiptext2 {
    visibility: visible;
}

.tipright{
	float: right;
}

.padleft {
	padding-left: 20px;
}

.customslider {
	width: 465px;
	max-height: 50px;
	background-color: #00529B;
	overflow: hidden;
}

.savingspercent {
	float: left;
	font-size: 34px;
	font-weight: bold;
	color: #00529B;
	border-bottom: 1px solid #00529B;
	padding: 0px;
	margin-right: 20px;
}

.reviewpercent {
	float: left;
	font-size: 34px;
	color: #999999;
	border-bottom: 1px solid #999999;
	padding: 0px;
	margin:0px 30px;
}

.reviewpercent2 {
	float: left;
	font-size: 34px;
	color: #00529B;
	border-bottom: 1px solid #999999;
	padding: 0px;
	margin:0px 30px;
}

.saveleft {
	float: left;
	padding-right: 40px;
	width:42%;
}

.modalwrap {
	padding: 16px 2px 0px 2px;
}

.font22 {
    font-size: 22px;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.fontblue {
    /* color:#00529B; */color:rgb(37,52,106,1);
}

.font20 {
    font-size: 20px;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.font18 {
    font-size: 18px;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.font16 {
    font-size: 16px;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.font16thin {
    font-size: 16px;
	font-family: proxima_novaregular, Arial, sans-serif;
	font-weight: 400 !important;
}

.font16drk {
    font-size: 16px;
	font-family: proxima_novaregular, Arial, sans-serif;
	color: #333333;
}

.savingsshort{
	width: 70%;
}



.font42voyablue {
	color: #0097A9;
	font-size: 42px;
	font-family: proxima_novalight, Arial, sans-serif;
}

.voyablue {
	color: #0097A9;
}

.helpLine {
    font-size: 60px !important;
	
	font-family: proxima_novaregular, Arial, sans-serif;
    color: #00529B;
    margin-bottom: -14px;
	margin-top: 12px;
}

.drupindex {
	z-index: 100;
}

.standard {
	font-size: 16px;
	color: #333333;
	font-family: proxima_novaregular, Arial, sans-serif;
	line-height: 1.5em;
}

.modalcnt {
	text-align: center;
	padding-top: 50px;
}

.modalcnt2 {
	text-align: center;
}

.boxarea {
	padding: 0% 4% 4% 4%;
	width: 92%;
}

.contentarea {
	margin: 0 auto;
	padding: 0% 4% 4% 4%;
	width: 92%;
	text-align: left;
}

.myselfrgt {
	float: right;
	padding-right: 5%;
}

.myselfrgt2 {
	float: right;
	padding-right: 6%;
}
.myselfrgt3 {
	float: right;
	padding-right: 8%;
	padding-top: 4px;
}

.myselfrgt4 {
	float: right;
	padding-right: 8%;
}

.myselfrgt5 {
	float: right;
	padding-right: 16%;
}

.myselfrgt6 {
	float: right;
	padding-right: 4%;
}

.myselfrgt7 {
	float: right;
	padding-right: 9%;
}

.myselfrgt8 {
	float: right;
	padding-right: 3.5%;
}

.myselfleft {
	padding-left: 3%;
}

.reviewleft {
	padding-left: 1%;
}

.benebox {
	border: 2px solid #DDDDDD;
	background-color: #ffffff;
	padding: 20px 20px;
	text-align: center;
}

.advicebox {
	border: 1px solid #DDDDDD;
	background-color: #ffffff;
	padding: 20px 80px;
	text-align: left;
}

.benebox2 {
	border: 2px solid #DDDDDD;
	background-color: #ffffff;
	padding: 20px 20px;
	
}

.confirmbox {
	border: 2px solid #DDDDDD;
	background-color: #ffffff;
	text-align: center;
	padding: 20px 20px;
}

.reviewbox {
	margin: 0px auto;
	border: 2px solid #DDDDDD;
	background-color: #ffffff;
	padding: 40px 40px;
	width: 86%;
	
}

.assetreview {
	float: left;
	width: 42%;
	border-bottom: 1px soild #333333;
	padding-left: 4%;
}

.assetreviewrgt {
	float: right;
	width: 42%;
	border-bottom: 1px soild #333333;
	padding-right: 4%;
}

.assettotal {
	background-color:#F2F2F2; 
	width: 95%;
	margin-left: 1%;
	padding-left: 2%;
	padding-top: 15px;
	padding-bottom: 15px;
}

.assetname {
	padding-left: 5%;
	padding-top: 10px;
	float: left;
}

.assetfunds {
	width: 100%;
	padding-top: 5px;
}

.assetclass {
	margin-left: 1%;
	padding-left: 2%;
	border-bottom: 1px solid #333333;
	width: 95%;
	padding-top: 20px;
	padding-bottom: 10px;
}

.peoplecircle {
  float: right;
  height: 170px;
  width: 190px;
  background-color: #eeeeee;
  border-radius: 50%;
  display: inline-block;
	padding-top: 20px;
	font-size: 20px;
	text-align: center;
}


.assetdot1 {
  height: 18px;
  width: 18px;
  background-color: #F58000;
  border-radius: 50%;
  display: inline-block;
}

.assetdot2 {
  height: 18px;
  width: 18px;
  background-color: #FFC700;
  border-radius: 50%;
  display: inline-block;
}

.assetdot3 {
  height: 18px;
  width: 18px;
  background-color: #9AC1A6;
  border-radius: 50%;
  display: inline-block;
}

.assetdot4 {
  height: 18px;
  width: 18px;
  background-color: #0097A9;
  border-radius: 50%;
  display: inline-block;
}

.assetdot5 {
  height: 18px;
  width: 18px;
  background-color: #D75426;
  border-radius: 50%;
  display: inline-block;
}

.assetdot6 {
  height: 18px;
  width: 18px;
  background-color: #B73F7C;
  border-radius: 50%;
  display: inline-block;
}

.assetdot7 {
  height: 18px;
  width: 18px;
  background-color: #551B57;
  border-radius: 50%;
  display: inline-block;
}

.assetdot8 {
  height: 18px;
  width: 18px;
  background-color: #76C5E4;
  border-radius: 50%;
  display: inline-block;
}

.proback {
	background-image: url(../images/myself/professional.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-bottom: 2.5%;
}

.protext {
	margin-left: 15%;
	padding-top: 2.5%;
	font-size: 24px;
}

.leftback {
	float: left;
}

.textleft {
	text-align: left;
}

.contentarea2 {
	margin: 0 auto;
	width: 946px;
}

.contentarea3 {
	margin: 0 auto;
	width: 946px;
	text-align: left;
}

.contentarea4 {
	margin: 0 auto;
	padding: 0% 2% 4% 2%;
	width: 96%;
	text-align: left;
}

.contentarea5 {
	padding-left: 2%;
	margin: 0 auto;
	width: 98%;
	text-align: left;
}

.enrollleft{
	float: left;
	width: 48.5%;
}

.enrollright{
	float: right;
	width: 48.5%;
}

.investwrap {
	width: 940px;
	margin: 0 auto;
}

.investbox {
	border: 2px solid #DDDDDD;
	width: 300px;
	background-color: #FFFFFF;
	float: left;
	text-align: center;
	padding-top: 10px;
	min-height: 300px;
	margin-right: 10px;
}

.investbox2 {
	border: 2px solid #DDDDDD;
	width: 300px;
	background-color: #FFFFFF;
	float: left;
	text-align: center;
	padding-top: 10px;
	min-height: 300px;
}


.enrollboxmain {
	border: 2px solid #DDDDDD;
	width: 100%;
	background-color: #FFFFFF;
	margin-top: 14px;
	text-align: center;
	padding-top: 10px;
	min-height: 300px;
}

.enrollboxmain2 {
	border: 2px solid #DDDDDD;
	width: 100%;
	background-color: #FFFFFF;
	margin-top: 14px;
	min-height: 310px;
}

.guidebox {
	margin: 0 auto;
	border: 2px solid #DDDDDD;
	width: 96%;
	background-color: #FFFFFF;
	margin-top: 14px;
	padding-top: 30px;
}

.guideright {
	float: right; 
	border-left: 2px solid #dddddd;
	padding-left: 30px;
	padding-top: 10px;
	margin: 10px 0px 40px 0px;
	width: 70%;
	text-align: left;
}

.guideleft{
	padding-top: 10px;
	margin: 10px 0px 40px 20px;
	text-align: left;
}

.guidefund {
	border-bottom: 2px solid #dddddd;
	padding:20px 0px;
	width: 95%;
}

.guidefundlast {
	
	padding:20px 0px;
	width: 95%;
}

.guidecircle {
	border-radius: 50%;
	width: 30px;
	height: 25px;
	background-color: #00529B;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
	padding-top: 5px;
	float:left;
	margin-right: 20px;
}

.leftfl{
	float: left;
}

.leftfl2{
	float: left;
	margin-left: 60px;
}

.leftfl3{
	float: left;
	margin-left: 30px;
}

.mstarcircle {
	border-radius: 50%;
	width: 40px;
	height: 35px;
	background-color: #00529B;
	color: #ffffff;
	font-size: 24px;
	text-align: center;
	padding-top: 5px;
	float:left;
	margin-right: 20px;
}

.guidefundlink {
	float: right;
}

.mstarlink {
	float: right;
	text-align: right;
	padding-right: 10px;
}

.txleft {
 width:70%;
}

.boxbottom {
	position:static;
	width: 100%;
	border-left: 2px solid #DDDDDD;
	border-right: 2px solid #DDDDDD;
	border-bottom: 2px solid #DDDDDD;
	padding: 5px 0px 5px 0px;
	text-align: center;
	background-color: #ffffff;
}


.box1{
	float: left;
	width: 27.8%;
	margin: 0% 1% 0% 0%;
	background-color: #ffffff;
	border: 2px solid #e6e6e6;
	padding: 4% 2% 2% 2%;
}

.questionleft {
	float: left;
}

.boxmin {
	min-height: 140px;
}

.blue16 {
	font-size: 20px;
	color: #00529B;
	font-weight: bold;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.bluereg {
	font-size: 16px;
	color: #00529B;
	line-height: 24px;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.bluelg {
	font-size: 22px;
	color: #00529B;
	line-height: 28px;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.note {
	font-size: 14px;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.noteblue {
	font-size: 14px;
	color: #00529B;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.footnote {
	font-size: 12px;
	padding-left: 8px;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.footnote2 {
	font-size: 12px;
	font-family: proxima_novaregular, Arial, sans-serif;
}

.foot-hide  {
	display: none;
}

.logobottom	{
	float: right;
}

.dollarpad {
	padding-left: 40px;
}

a.toplinks {
	 color: #00529B;
	 font-size: 15px;
	 padding:10px 18px 10px 18px ;
	 text-decoration: none;
	 font-weight: 400 !important;
}

a.toplinks:link {
    text-decoration: none;
}

a.toplinks:visited {
    text-decoration: none;
}

a.toplinks:hover {
    text-decoration: none;
	color: #6CAEE0;
}

a.toplinks:active {
    text-decoration: none;
	color: #6CAEE0;
}

a.toplinkshelp {
	 color: #00529B;
	 font-size: 15px;
	 padding:10px 8px 10px 8px ;
	 text-decoration: none;
	 font-weight: 400 !important;
}

a.toplinkshelp:link {
    text-decoration: none;
}

a.toplinkshelp:visited {
    text-decoration: none;
}

a.toplinkshelp:hover {
    text-decoration: none;
	color: #6CAEE0;
}

a.toplinkshelp:active {
    text-decoration: none;
	color: #6CAEE0;
}

a.toplinkshelp2 {
	 color: #00529B;
	 font-size: 15px;
	 padding:10px 18px 10px 8px ;
	 text-decoration: none;
	 font-weight: 400 !important;
}

a.toplinkshelp2:link {
    text-decoration: none;
}

a.toplinkshelp2:visited {
    text-decoration: none;
}

a.toplinkshelp2:hover {
    text-decoration: none;
	color: #6CAEE0;
}

a.toplinkshelp2:active {
    text-decoration: none;
	color: #6CAEE0;
}

a.stdblue {
	 color: #00529B;
	 font-size: 16px;
	 text-decoration: underline;
	 font-weight: 400 !important;
}

a.stdblue:link {
    text-decoration: underline;
}

a.stdblue:visited {
    text-decoration: underline;
}

a.stdblue:hover {
    text-decoration: underline;
}

a.stdblue:active {
    text-decoration: underline;
}

a.stdblue14 {
	 color: #00529B;
	 font-size: 14px;
	 text-decoration: underline;
	 font-weight: 400 !important;
}

a.stdblue14:link {
    text-decoration: underline;
}

a.stdblue14:visited {
    text-decoration: underline;
}

a.stdblue14:hover {
    text-decoration: underline;
}

a.stdblue14:active {
    text-decoration: underline;
}


a.stdblue18 {
	 color: #00529B;
	 font-size: 18px;
	 text-decoration: underline;
	 font-weight: 400 !important;
}

a.stdblue18:link {
    text-decoration: underline;
}

a.stdblue18:visited {
    text-decoration: underline;
}

a.stdblue18:hover {
    text-decoration: underline;
}

a.stdblue18:active {
    text-decoration: underline;
}

a.stdblue18two {
	 color: #00529B;
	 font-size: 18px;
	 text-decoration: underline;
	 font-weight: 400 !important;
}

a.stdblue18two:link {
    text-decoration: underline;
}

a.stdblue18two:visited {
    text-decoration: underline;
}

a.stdblue18two:hover {
    text-decoration: underline;
}

a.stdblue18two:active {
    text-decoration: underline;
}

a.stdblue20 {
	 color: #00529B;
	 font-size: 20px;
	 text-decoration: underline;
	 font-weight: 400 !important;
}

.stdblue20 {
     color: #00529B;
	 font-size: 20px;
}

a.stdblue20:link {
    text-decoration: underline;
}

a.stdblue20:visited {
    text-decoration: underline;
}

a.stdblue20:hover {
    text-decoration: underline;
}

a.stdblue20:active {
    text-decoration: underline;
}


a.stdblue24 {
	 color: #00529B;
	 font-size: 24px;
	 text-decoration: underline;
	 font-weight: 400 !important;
}

a.stdblue24:link {
    text-decoration: underline;
}

a.stdblue24:visited {
    text-decoration: underline;
}

a.stdblue24:hover {
    text-decoration: underline;
}

a.stdblue24:active {
    text-decoration: underline;
}

a.blue {
	 color: #00529B;

	 text-decoration: underline;
	
}

a.dblue:link {
    text-decoration: underline;
}

a.blue:visited {
    text-decoration: underline;
}

a.blue:hover {
    text-decoration: underline;
}

a.blue:active {
    text-decoration: underline;
}

.stdblue44 {
	 color: #00529B;
	 font-size: 44px;
	 text-decoration: none; 
}

a.stdblue34 {
	 color: #00529B;
	 font-size: 34px;
	 text-decoration: none;
	 
}

a.stdblue34:link {
    text-decoration: none;
}

a.stdblue34:visited {
    text-decoration: none;
}

a.stdblue34:hover {
    text-decoration: underline;
}

a.stdblue34:active {
    text-decoration: underline;
}

a.select {
	 color: #ffffff;
	 background-color: #00529B;
	 font-size: 14px;
	 padding:8px 45px 8px 45px ;
	 text-decoration: none;
	 font-weight: 400 !important;
	 border-radius: 6px;
}

a.select :link {
    text-decoration: none;
}

a.select :visited {
    text-decoration: none;
}

a.select :hover {
    text-decoration: none;
	color: #ffffff;
}

a.select :active {
    text-decoration: none;
	color: #ffffff;
}

a.grayhidden {
	 color: #666666;
	 text-decoration: none;
	 font-size: 22px;
}

a.grayhidden :link {
    text-decoration: none;
}

a.grayhidden :visited {
    text-decoration: none;
}

a.grayhidden :hover {
    text-decoration: none;
	color: #666666;
}

a.grayhidden :active {
    text-decoration: none;
	color: #666666;
}

a.grayhidden2 {
	 color: #666666;
	 text-decoration: none;
	 font-size: 44px;
}

a.grayhidden2 :link {
    text-decoration: none;
}

a.grayhidden2 :visited {
    text-decoration: none;
}

a.grayhidden2 :hover {
    text-decoration: none;
	color: #666666;
}

a.grayhidden2 :active {
    text-decoration: none;
	color: #666666;
}

a.grayhidden3 {
	 color: #666666;
	 text-decoration: none;
	 font-size: 26px;
}

a.grayhidden3 :link {
    text-decoration: none;
}

a.grayhidden3 :visited {
    text-decoration: none;
}

a.grayhidden3 :hover {
    text-decoration: none;
	color: #666666;
}

a.grayhidden3 :active {
    text-decoration: none;
	color: #666666;
}

a.footlinks {
	 color: #00529B;
	 font-size: 14px;
	 padding:10px 8px 10px 8px ;
	 text-decoration: none;
	 font-weight: 400 !important;
}

a.footlinks:link {
    text-decoration: none;
}

a.footlinks:visited {
    text-decoration: none;
}

a.footlinks:hover {
    text-decoration: none;
	color: #6CAEE0;
}

a.footlinks:active {
    text-decoration: none;
	color: #6CAEE0;
}

a.stdbtn {
	 color: #ffffff;
	 background-color: #00529B;
	 font-size: 15px;
	font-weight: bold;
	 padding:9px 53px 9px 53px ;
	 text-decoration: none;
	 font-weight: 400 !important;
	 border-radius: 6px;
	box-shadow: 0px 2px 0px 0px #cccccc;
}

a.stdbtn:link {
    text-decoration: none;
}

a.stdbtn:visited {
    text-decoration: none;
}

a.stdbtn:hover {
    text-decoration: none;
	color: #ffffff;
}

a.stdbtn:active {
    text-decoration: none;
	color: #ffffff;
}

a.revstdbtn {
	 color: #00529B;
	 background-color: none;
	 font-size: 15px;
	font-weight: bold;
	 padding:9px 20px 9px 20px ;
	 text-decoration: none;
	 font-weight: 400 !important;
	 border-radius: 6px;
	border:1px solid #00529B;
}

a.revstdbtn:link {
    text-decoration: none;
}

a.revstdbtn:visited {
    text-decoration: none;
}

a.revstdbtn:hover {
    text-decoration: none;
	color: #ffffff;
	background-color: #00529B;
}

a.revstdbtn:active {
    text-decoration: none;
	color: #ffffff;
	background-color: #00529B;
}

a.stdbtn2 {
	 color: #00529B;
	 border: 1px solid #00529B;
	 font-size: 15px;
	font-weight: bold;
	 padding:8px 53px 8px 53px ;
	 text-decoration: none;
	 font-weight: 400 !important;
	 border-radius: 6px;
	box-shadow: 0px 2px 0px 0px #cccccc;
	background-color: #ffffff;
}

a.stdbtn2:link {
    text-decoration: none;
}

a.stdbtn2:visited {
    text-decoration: none;
}

a.stdbtn2:hover {
    text-decoration: none;
	color: #00529B;
}

a.stdbtn2:active {
    text-decoration: none;
	color: #00529B;
}

.stdblue24 {
     color: #00529B;
	 font-size: 24px;
}

.modal-window {
  position: fixed;
  overflow: auto;
  background-color: rgba(34, 34, 34, 0.50);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-window:target {
  opacity: 5;
  pointer-events: auto;
}

.modal-window>div {
  max-width: 630px;
  position: relative;
  margin: 5% auto;
  padding: 2rem;
	padding-top: 40px;
  border: 2px solid #cccccc;
  background: #fff;
}

.modal-close {
  color: #aaa;
  line-height: 50px;
  font-size: 80%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 70px;
  text-decoration: none;
}

.modal-close:hover {
  color: #000;
}

.impinfo {
	max-width: 500px;
}

.modal-windowtwo {
  position:fixed;
	overflow: auto;
  background-color: rgba(34, 34, 34, 0.50);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-windowtwo:target {
  opacity: 5;
  pointer-events: auto;
}

.modal-windowtwo>div {
  max-width: 550px;
  position: relative;
  margin: 5% auto;
  padding: 2rem;
	padding-top: 40px;
  border: 2px solid #cccccc;
  background: #fff;
}

.modal-closetwo {
  color: #aaa;
  line-height: 50px;
  font-size: 80%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 70px;
  text-decoration: none;
}

.modal-closetwo:hover {
  color: #000;
}

.modal-windowthree {
  position:fixed;
	overflow: auto;
  background-color: rgba(34, 34, 34, 0.50);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-windowthree:target {
  opacity: 5;
  pointer-events: auto;
}

.modal-windowthree>div {
  max-width: 784px;
  position: relative;
  margin: 5% auto;
  padding: 2rem;
	padding-top: 40px;
  border: 2px solid #cccccc;
  background: #fff;
}

.modal-closethree {
  color: #aaa;
  line-height: 50px;
  font-size: 80%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 70px;
  text-decoration: none;
}

.modal-closethree:hover {
  color: #000;
}

.modal-windowfour {
  position:fixed;
	overflow: auto;
  background-color: rgba(34, 34, 34, 0.50);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-windowfour:target {
  opacity: 5;
  pointer-events: auto;
}

.modal-windowfour>div {
  max-width: 860px;
  position: relative;
  margin: 5% auto;
  padding: 2rem;
	padding-top: 40px;
  border: 2px solid #cccccc;
  background: #fff;
}

.modal-closefour {
  color: #aaa;
  line-height: 50px;
  font-size: 80%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 70px;
  text-decoration: none;
}

.modal-closefour:hover {
  color: #000;
}

.modal-windowsingle {
  position:fixed;
	overflow: auto;
  background-color: rgba(34, 34, 34, 0.50);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-windowsingle:target {
  opacity: 5;
  pointer-events: auto;
}

.modal-windowsingle>div {
  max-width: 1381px;
  position: relative;
  margin: 5% auto;
  padding: 2rem;
	padding-top: 40px;
  border: 2px solid #cccccc;
  background: #fff;
}

.modal-closesingle {
  color: #aaa;
  line-height: 50px;
  font-size: 80%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 70px;
  text-decoration: none;
}

.modal-closesingle:hover {
  color: #000;
}

.mstarbullets {
	text-align: left;
	padding-left: 20px;
	font-size: 16px;
}

.print {
	float: right;
}

.indent {
	padding-left: 20px;
}

.top10 {
	padding-top: 10px;
}


.dolnumright {
	float: right;
	width:66%;
}

.short {
	float: right;
	width: 30%;
	padding-left: 15px;
	border-left: 1px solid #c3c3c3;
	height:80px;
}

.need {
	float: right;
	width: 30%;
	padding-left: 15px;
	border-left: 1px solid #c3c3c3;
	height:80px;
}

.have {
	float: right;
	width: 30%;
	padding-left: 15px;
	height:80px;
}

.enrollquest {
	float: right;
	width:310px;
	padding-top: 10px;
}

.dolleft {
	float: left;
	padding-right: 10px;
	font-size: 24px;
}

.padtop {
	padding-top: 10px;
}

.padtop2 {
	padding-top: 5px;
}

.includess {
	padding-top: 90px;
	padding-left: 20px;
}

.clearrgt {
	float: right;
	padding-right: 2%;
}

.dot {
  height: 13px;
  width: 12px;
  background-color: #00529B;
  border-radius: 50%;
  display: inline-block;
}

.dot2 {
  height: 13px;
  width: 9px;
  background-color: #00529B;
  border-radius: 50%;
  display: inline-block;
 margin-top:-2px;
}

.bill {
	float: left;
	width:32%
	
}

.minus {
	float: left;
	padding-left: 4%;
	margin-top: 17px;
}

.plus {
	float: right;
	padding-right: 4%;
	margin-top: 17px;
}

.getme {
	width: 94%;
	height: 76px;
	padding-left: 6%;
	padding-top: 26px;
	border-bottom:2px solid #dddddd;
}

.myself {
	width: 94%;
	padding-left: 6%;
	padding-top: 26px;
	
}

.arrowrgt {
	float: right;
	padding-right: 6%;
	padding-top: 3px;
}

.cssCircle {
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  border-radius: 999px;
  behavior: url(PIE.htc);
  
  width: 34px;
  height: 34px;
  padding: 0px;
  
  background: none;
  border: 2px solid #00529B;
  color: #00529B;
  text-align: center;
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -ms-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  transition: background 0.2s linear;
  transition: color 0.2s linear;
  
  font: 34px Arial, sans-serif;
}

.cssCircle:hover {
  background: none ;
  cursor: pointer;
}

.minusSign {
  line-height: 0.9em;
  margin-bottom: 1px;
}

.plusSign {
  line-height: 1.1em;
}

.minusSign:hover,
.plusSign:hover {
  color: #00529B;
}

.boxcontribution {
	width: 67%;
	text-align: center;
	border: 2px solid #e5e5e5;
	border-radius: 4px;
	margin-left: 16%;
	height: 76px;
}

.contblue {
	font-size: 64px;
	color: #333333;
}

.cssCircle2 {
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  border-radius: 999px;
  behavior: url(PIE.htc);
  
  width: 34px;
  height: 34px;
  padding: 0px;
  
  background: none;
  border: 2px solid #999999;
  color: #999999;
  text-align: center;
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -ms-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  transition: background 0.2s linear;
  transition: color 0.2s linear;
  
  font: 34px Arial, sans-serif;
}

.cssCircle2:hover {
  background: none ;
  cursor: pointer;
}

.minusSign2 {
  line-height: 0.9em;
  margin-bottom: 1px;
}

.plusSign2 {
  line-height: 1.1em;
}

.minusSign2:hover,
.plusSign2:hover {
  color: #999999;
}

}









/* 1200 and under */
@media all and (max-width : 1200px) {
	.header {
	width:98%;
}
	
	.footer {
	width:96%;
}
}

/* 1100 and under */
@media all and (max-width : 1100px) {
	.landing {
	width:96%;
	text-align: center;
	padding: 40px 2% 40px 2%;
}
	
	.interiorpg {
	margin: 0 auto;
	width:96%;
	text-align: center;
	padding: 0px 2% 40px 2%;
}
	
	.interiorpg2 {
	margin: 0 auto;
	width:96%;
	padding: 0px 2% 40px 2%;
}
	
	.interiorpg3 {
	margin: 0 auto;
	width:92%;
	text-align: center;
	padding: 0px 4% 40px 4%;
}
	
	.minus {
	float:left;
	padding-left: 4%;
	margin-top: 17px;
}

.plus {
	float:right;
	padding-right: 4%;
	margin-top: 17px;
}

}

/* 1000 and under */
@media all and (max-width : 1000px) {
	.foot-hide  {
	display: block;
}

.full-hide  {
	display: none;
}
	
	.minus {
	float:left;
	padding-left: 2%;
	margin-top: 17px;
}

.plus {
	float:right;
	padding-right: 2%;
	margin-top: 17px;
}
	
	.protext {
	margin-left: 15%;
	padding-top: 2.5%;
	font-size: 20px;
}

}